Page MenuHomePhabricator

Ideas for a pre-configuration of the elements of the Docker container
Closed, ResolvedPublic

Description

Setup a tool to generate a dockerfile that gives us more a generated file that helps select what we want in our instance.

Similar project exists here (for a mediawiki development environment):
https://github.com/tarrow/blubber

Event Timeline

RazShuty created this task.Apr 23 2018, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 3:33 PM
RazShuty updated the task description. (Show Details)Apr 24 2018, 6:10 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptApr 24 2018, 6:16 AM
RazShuty moved this task from To Do to Done on the Wikibase-UserGroup board.Apr 24 2018, 9:10 AM
RazShuty moved this task from Done to Doing on the Wikibase-UserGroup board.Apr 24 2018, 10:51 AM
Lydia_Pintscher closed this task as Resolved.Jun 1 2018, 2:08 PM
Vvjjkkii renamed this task from Ideas for a pre-configuration of the elements of the Docker container to nfeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed RazShuty as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from nfeaaaaaaa to Ideas for a pre-configuration of the elements of the Docker container.Jul 1 2018, 5:23 AM
AfroThundr3007730 closed this task as Resolved.
AfroThundr3007730 lowered the priority of this task from High to Normal.
AfroThundr3007730 assigned this task to RazShuty.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.